<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Lagoona</title>
    </head>

    <body>
        <header>
            <div class="container">
                <a href="#" class="logo">
                    <img src="img/logo.svg" alt="Logo Lagoona">
                </a>
                <a href="tel:+74953225448" class="header-tel">+7 495 322-54-48</a>
                <a href="#" class="header-login">Личный кабинет</a>
                <nav class="header-nav">
                    <ul class="nav-list">
                        <li class="nav-item">
                            <a href="#" class="nav-item-link">О нас</a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="nav-item-link">Услуги</a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="nav-item-link">Преимущества</a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="nav-item-link">Размещение</a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="nav-item-link">Блог</a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="nav-item-link">Контакты</a>
                        </li>
                    </ul>
                </nav>
                <button class="btn nav-btn">Хочу тур</button>
                <button class="btn nav-btn">Обратный звонок</button>
            </div>
        </header>

        <aside class="specials">
            <h2 class="section-title">Спецпредложения</h2>
                <article class="aside-item">
                    <h3 class="aside-caption">Мальдивские острова</h3>
                    <p class="aside-descr">от&nbsp;55&nbsp;000&nbsp;₽</p>
                    <a href="#" class="aside-link">Подробнее</a>
                </article>
                <article class="aside-item">
                    <h3 class="aside-caption">Горящий тур на&nbsp;остров Крит</h3>
                    <p class="aside-descr">от&nbsp;30&nbsp;000&nbsp;₽</p>
                    <a href="#" class="aside-link">Подробнее</a>
                </article>
                <article class="aside-item">
                    <h3 class="aside-caption">Номера категории люкс</h3>
                    <p class="aside-descr">от&nbsp;5&nbsp;000&nbsp;₽</p>
                    <a href="#" class="aside-link">Подробнее</a>
                </article>
        </aside>

        <main>
            <section class="about-us">
                <h2 class="section-title">О&nbsp;нас</h2>
                <p class="about-us-descr">Идейные соображения высшего порядка, а&nbsp;также сложившаяся структура организации влечёт за&nbsp;собой процесс внедрения и&nbsp;модернизации системы обучения кадров, соответствует насущным потребностям. Идейные соображения высшего порядка, а&nbsp;также дальнейшее развитие различных форм деятельности представляет собой интересный эксперимент проверки системы обучения кадров, соответствует насущным потребностям. Равным образом сложившаяся структура организации требуют определения и&nbsp;уточнения существенных финансовых и&nbsp;административных условий.
                </p>
            </section>
    
            <section class="services">
                <h2 class="section-title">Услуги</h2>
                <ul class="services-list">
                    <li class="services-item">
                        <a href="#" class="services-item-link">Эксклюзивное обслуживание</a>
                        <p class="services-item-descr">Равным образом постоянный количественный рост и&nbsp;сфера нашей активности</p>
                    </li>
                    <li class="services-item">
                        <a href="#" class="services-item-link">Аренда банкетных залов</a>
                        <p class="services-item-descr">Значимость этих проблем настолько очевидна, что дальнейшее развитие различных форм</p>
                    </li>
                    <li class="services-item">
                        <a href="#" class="services-item-link">Сауны, бассейны, бани, фитнес-залы</a>
                        <p class="services-item-descr">Не&nbsp;следует, однако забывать, что начало повседневной работы по&nbsp;формированию позиции</p>
                    </li>
                    <li class="services-item">
                        <a href="#" class="services-item-link">Охраняемые автомобильные стоянки</a>
                        <p class="services-item-descr">Не&nbsp;следует, однако забывать, что начало повседневной работы по&nbsp;формированию позиции</p>
                    </li>
                </ul>
            </section>

            <section class="benefits">
                <h2 class="section-title">Преимущества</h2>
                <ul class="benefits-list">
                    <li class="benefits-item">
                        <p class="benefits-item-descr">Идейные соображения высшего порядка, а&nbsp;также постоянный количественный рост</p>
                    </li>
                    <li class="benefits-item">
                        <p class="benefits-item-descr">Значимость этих проблем настолько очевидна, что вопрос остаётся открытым</p>
                    </li>
                    <li class="benefits-item">
                        <p class="benefits-item-descr">Таким образом реализация плановых заданий играет важную роль для понимания</p>
                    </li>
                    <li class="benefits-item">
                        <p class="benefits-item-descr">Повседневная практика показывает, что сложившаяся структура организации</p>
                    </li>
                    <li class="benefits-item">
                        <p class="benefits-item-descr">Равным образом рамки и&nbsp;место обучения кадров способствует подготовки сотрудника</p>
                    </li>
                    <li class="benefits-item">
                        <p class="benefits-item-descr">Консультация с&nbsp;активом влечёт за&nbsp;собой процесс внедрения услуг нашего сервиса</p>
                    </li>
                    <li class="benefits-item">
                        <p class="benefits-item-descr">Повседневная практика показывает, что дальнейшее развитие различных</p>
                    </li>
                    <li class="benefits-item">
                        <p class="benefits-item-descr">Значимость этого настолько очевидна, что консультация наших экспертов помогает</p>
                    </li>
                </ul>
            </section>
        </main>
        
    </body>
</html>